    header {
        width: 100%;
        min-height: 50px;
        padding: 10px 8px;
        display: block;
        background: white
    }
    
    header .navbar-light .navbar-nav .nav-link {
        color: black
    }
    
    header .navbar-light .navbar-nav .nav-link:hover,
    header .navbar-light .navbar-nav .nav-link:focus {
        color: #5e6fb4
    }
    
    header .navbar.rv-mainnav {
        background: url("") no-repeat left top/contain;
        opacity: 1;
        transform: translateY(0);
        padding: 20px 0;
        margin-top: 38px;
        box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15);
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out
    }
    
    header .navbar.rv-mainnav.scroll-on {
        box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
        padding: 10px 0;
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out
    }
    
    .top-nav-bar {
        display: none
    }
    
    @media (min-width: 761px) {
        header .navbar.rv-mainnav.scroll-on .navbar-brand {
            padding-left: 0.5rem
        }
    }
    
    header .navbar.rv-mainnav.scroll-on .navbar-brand img {
        height: auto;
        width: 180px;
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out
    }
    
    @media (max-width: 768px) {
        header .navbar.rv-mainnav .navbar-brand {
            width: 170px;
            margin-left: 9px
        }
        header .navbar-light .navbar-nav .nav-link:hover,
        header .navbar-light .navbar-nav .nav-link:focus {
            color: #000000
        }
    }
    
    @media (min-width: 990px) {
        header .navbar.rv-mainnav .navbar-brand {
            padding-left: 1rem
        }
        .top-nav-bar {
            display: block;
            position: absolute;
            right: 15px;
            top: -5px
        }
        .top-nav-bar li {
            display: inline-block
        }
        .top-nav-bar li a {
            color: #000000;
            text-decoration: none;
            margin-left: 10px;
        }
        .top-nav-bar li a.active {
            color: #e12526;
        }
        .top-nav-bar li a:hover {
            color: #5e6fb4;
        }
    }
    
    .testimoni-content {
        height: 300px;
        width: 100%;
        overflow-y: scroll;
        margin-bottom: 15px;
        margin-left: 0px;
        padding-right: 0.5rem;
    }
    
    .testimoni-content#style-8::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 1px #000000;
        background-color: #000000;
        width: 6px;
    }
    
    .testimoni-content#style-8::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 1px #000000;
        border-radius: 0px;
        background-color: transparent;
        position: absolute;
        left: 50%;
        border: 2px solid transparent;
    }
    
    .testimoni-content#style-8::-webkit-scrollbar {
        width: 6px;
        background-color: transparent;
    }
    
    .testimoni-content#style-8::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 1px #000000;
        background-color: #000000;
        width: 3px;
    }